managed-node12:
    -OPTIONLESS-FIELDS: &id001
      - primary_address
      - topology_address
      - facts
    primary-address: 10.31.15.38
    topology-address: 10.31.15.38
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 756a0068-8614-4f17-9e49-c76ebe9ad1a6
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node3:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.195
    topology-address: 10.31.42.195
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: e8431c75-b1a4-41b0-bb57-ed0aebb0a1f4
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node6:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.152
    topology-address: 10.31.12.152
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: febed1c6-251d-4e3f-ab88-3b5108f04777
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node4:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.13.91
    topology-address: 10.31.13.91
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: d9a07d11-d81e-4dbb-a3ee-468151f93156
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node11:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.43.75
    topology-address: 10.31.43.75
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 107d1322-0d23-4d08-bd7e-0f40b1a17eb9
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node5:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.41.132
    topology-address: 10.31.41.132
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 09fcac23-02cd-4939-8a38-4e3175cf7d7f
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node9:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.42.87
    topology-address: 10.31.42.87
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 4095412a-a2df-44f3-9761-ae6a4f2d86a2
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node8:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.151
    topology-address: 10.31.12.151
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 803a1c66-1f8f-4a0e-9858-357ce9dc635c
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node7:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.10.191
    topology-address: 10.31.10.191
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 441c3f14-3a09-471a-a740-7566c664a2fa
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node14:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.125
    topology-address: 10.31.40.125
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: b514de63-4512-4e8e-92fc-661e8c77d540
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node13:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.103
    topology-address: 10.31.40.103
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 98944dd1-8ee8-439e-bad0-e8f795a4f0da
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node10:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.40.251
    topology-address: 10.31.40.251
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: abe6431e-7eeb-49ef-86d7-8ee35cfc87ad
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
control-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.8.54
    topology-address: 10.31.8.54
    role: control_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: c7207837-0d99-4ee5-badd-074aff845f61
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node2:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.46.184
    topology-address: 10.31.46.184
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 3f11c242-cc69-433c-a777-1a3184357efb
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node1:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.41.78
    topology-address: 10.31.41.78
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: ce096114-eb02-4cd4-b388-62b3cdf24dc7
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
managed-node15:
    -OPTIONLESS-FIELDS: *id001
    primary-address: 10.31.12.233
    topology-address: 10.31.12.233
    role: managed_node
    become: false
    facts:
        in-sync: true
        arch: x86_64
        distro: CentOS Stream 8
        kernel-release: 4.18.0-553.5.1.el8.x86_64
        package-manager: dnf
        bootc-builder: dnf
        has-selinux: true
        has-systemd: true
        is-superuser: true
        is-ostree: false
        is-toolbox: false
        toolbox-container-name:
        is-container: false
        capabilities:
            syslog-action-read-all: true
            syslog-action-read-clear: true
        os-release-content:
            NAME: CentOS Stream
            VERSION: '8'
            ID: centos
            ID_LIKE: rhel fedora
            VERSION_ID: '8'
            PLATFORM_ID: platform:el8
            PRETTY_NAME: CentOS Stream 8
            ANSI_COLOR: 0;31
            CPE_NAME: cpe:/o:centos:centos:8
            HOME_URL: https://centos.org/
            BUG_REPORT_URL: https://bugzilla.redhat.com/
            REDHAT_SUPPORT_PRODUCT: Red Hat Enterprise Linux 8
            REDHAT_SUPPORT_PRODUCT_VERSION: CentOS Stream
        lsb-release-content: {}
        __class__:
            module: tmt.steps.provision
            name: GuestFacts
    hardware:
    port:
    user: root
    key:
      - /etc/citool.d/id_rsa_artemis
    password:
    ssh-option: []
    api-url: http://artemis-production-02.osci.redhat.com
    api-version: 0.0.69
    arch: x86_64
    image: CentOS-Stream-8
    pool:
    priority-group: default-priority
    keyname: master-key
    user-data:
        COLDSTORE_URL: 
            https://artifacts.osci.redhat.com/testing-farm/4a45dfbc-fbd3-411e-9cef-361b8b6eaa95
        ServiceName: TestingFarm
        BusinessUnit: system_roles
        TestingFarmRequestTimeout: ''
    kickstart: {}
    log-type: []
    guestname: 8ded6a4f-06ab-4ce9-beca-adf3a84e4050
    provision-timeout: 86400
    provision-tick: 3
    api-timeout: 1800
    api-retries: 10
    api-retry-backoff-factor: 1
    watchdog-dispatch-delay:
    watchdog-period-delay:
    skip-prepare-verify-ssh: false
    post-install-script:
    __class__:
        module: tmt.steps.provision.artemis
        name: ArtemisGuestData
